
.row {
  @include display-flex;
}

.website-container {
  width: 1220px;
  max-width: 1220px;
  margin: 0 auto;
  @media screen and (max-width: 1220px) {
    max-width: 1220px;
    margin: 0 auto;
  }
  @media screen and (max-width: 767px) {
    width: 100vw;
    position: relative;
    padding: 0 calc((30/750)*100%);
    left: 0;
    right: 0;
  }
}

